memoize 0.8.1

5 Reverse deps Accepted versions
cabal-debian >=0.7
exact-real >=0.7 && <0.9
gencheck >=0.3
markov-processes -any
satchmo -any